.main_border
{
 border: 0px solid black;
 background-color:#FFFFFF;
}

.table_vis td
{
 border: 1px solid black;
 background-color:#FFFFFF;
}

.table_panel td
{
 border: 1px solid black;
 background-color:#FFFFFF;
 border-collapse: collapse;
}

.main_text
{
 background-color:#FFFFFF;
 font-family:"Times New Roman";
 font-size:14px;
 color:#000000;
 border: 0px solid black;
}

.small_text
{
 background-color:#FFFFFF;
 font-family:"Arial";
 font-size: 10px;
 color:#000000;
}

h1
{
 color: #0093D9;
 font-size: 22px;
}

h2 {color: #0093D9; font-size: 18px}

h3
{
 color: #000000;
 font-size: 14px;
 font-weight:bold;
 font-family:"Times New Roman";
}

.conh4
{
 color: #f15316;
 font-size: 16px;
 font-weight:bold;
 font-family:"Times New Roman";
}

<!--------------------------------BKG.CSS------------------------>

A:link
{
  COLOR: #f15316;
}
A:visited
{
 COLOR: #f15316;
}
A:active
{
 COLOR: #f15316
}


BODY, TD
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px
}
.BeH1
{
    COLOR: #f15316;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    MARGIN-TOP: 3px;
    TEXT-ALIGN: center
}
.BeH2
{
    COLOR: #f15316;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.BeH3
{
    COLOR: #f15316;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 1px;
    TEXT-ALIGN: left
}
.BeH4
{
    COLOR: #f15316;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 1px;
    MARGIN-TOP: 0px;
    TEXT-ALIGN: left
}
.BeTab1
{
    COLOR: #f15316;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.BeTab2
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}
P
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
.BeMainMenu
{
    COLOR: #ffcc66;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.BeNode
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
.BeNodeSelected
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.BeGlobalLink
{
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal
}
.BeRootNode
{
    COLOR: #ffcc66;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}

/* Styles für "CoolMenus": */

/* CoolMenus 4 - default styles - do not edit */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */

/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:Navy; layer-background-color:Navy; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:tahoma,arial,helvetica; font-size:12px; font-weight:bold}
.clLevel0{background-color:#ff6633; layer-background-color:#e15316; color:#ffcc66;}
.clLevel0over{background-color:#FE5625; layer-background-color:#FE5625; color:White; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background-color:#f15316; layer-background-color:#f15316}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:tahoma, arial,helvetica; font-size:11px; font-weight:bold}
.clLevel1{background-color:#EE4615; layer-background-color:#f15316; color:#ffcc66;}
.clLevel1over{background-color:#FE5625; layer-background-color:#FE5625; color:White; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background-color:#800000; layer-background-color:#800000}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:tahoma,arial,helvetica; font-size:10px; font-weight:bold}
.clLevel2{background-color:#EE4615; layer-background-color:#f15316; color:#ffcc66;}
.clLevel2over{background-color:#FE5625; layer-background-color:#FE5625; color:White; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background-color:#800000; layer-background-color:#800000}